@import url('http://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,400italic,600italic');

.left column  { color: #333; font-size: 11px; text-decoration: none; padding: 6pt }
.left column small text { color: #333; font-size: 9px;  text-decoration: none; padding: 6pt }
.left column small text a:link { color: #036; font-size: 9px;  text-decoration: none; padding: 6pt }
.left column a:link { color: #036; font-size: 11px;  text-decoration: none; padding: 6pt }
.left column a:active { color: #f90; font-size: 11px;  text-decoration: none; padding: 6pt }
.left column small text a:active { color: #f90; font-size: 9px;  text-decoration: none; padding: 6pt }
.left column a:hover { color: #000; font-size: 11px;  text-decoration: underline; padding: 6pt }
.left column small text a:hover { color: #000; font-size: 9px;  text-decoration: underline; padding: 6pt }
.left column a:visited { color: #669; font-size: 11px; text-decoration: none; padding: 6pt }
.left column small text a:visited { color: #669; font-size: 9px;  text-decoration: none; padding: 6pt }
.mash { color: #000; font-weight: bolder; background-color: transparent }
.text  { color: #333; }
.schweitzermodule {padding:0 5px; margin:0}
.schweitzer { color: #336; font-size: 10px; }
.schweitzer a:hover { color: #339; text-decoration: underline }
.schweitzerdegree  { color: #f90; font-size: 20px; font-family: "Akzidenz Grotesk BE Cn", "Arial Narrow", "Helvetica Neue Bold Condensed", Helvetica; font-weight: bold }
.schweitzerweather { color: #f90; font-family: "Akzidenz Grotesk BE Cn", "Arial Narrow", "Helvetica Neue Bold Condensed", Helvetica; font-weight: bold; font-size:12px;}
.schweitzerlink { color: #191970; font-weight:bold; font-size:10px }
.schweitzerlink a:link, .schweitzerlink a:visited {color: #191970; text-decoration:none }
.schweitzerlink a:hover, .schweitzerlink a:hover:visited { color: #191970; text-decoration:underline }
#contactus {background:#FFF;}
.weather {background:url(../images/main/weather_bg.gif) repeat-x;}
.storytext  { color: #000; }
.text {line-height: 20px; }
.toplinks { color: navy; font-style: normal; font-weight: lighter; font-size: 11px; text-decoration: underline }
p  { color: #333; font-size: 16px; line-height: 24px; }
a:active    { color: #191970; text-decoration: none }
a:link     { text-decoration: none; color: #f90; font-weight: bold; }
a:visited    { color: #669; text-decoration: none }
a:hover     { color: #000; text-decoration: underline }
td  { color: #333; }


.photocaption { font-size: 10px; font-style: italic; }


.service-box {
	width: 100%;
	margin: 5px;
	padding: 5px;
	background: #EFEFEF;
	border-radius: 3px;	
	float: left;
}
.wrapper {
	margin: auto;
	width: 1000px;
}
body {
	background: #496a71;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Montserrat', sans-serif;	
color: black;
margin-bottom: 0.5em;
margin-top: 0.7em;
}

h2, h3 {
color: #666699;
}

.photo {
	width: 100%;
	height: auto;
	padding: 0;
	float: none;
	text-align: center;
	margin: auto;
}

.photo-caption {
	padding: 10px;
	background-color: #EEE;
	font-size: 90%;
	text-align: right;
}
.align-center {
float:none;
margin:auto;
display:block;
clear:both;
max-width: 540px !important;
width: auto;
height: auto;
}

#header {
	height: 110px;
	position: relative;
	background-image: url('http://sandpointonline.com/images/2ndLevelHead2013a-1000px.jpg');
}

#header h1 {
	margin: 0px;
	position: absolute;
}

.top-ad {
	position: absolute;
	right: 10px;
	bottom: 10px;
}